start_date: Oct 15 2022 11:56:21.25 (1665849381.25)
duration: 2:47s (167s)
raw_bag_file_size_kb: 44439958
h5_file_size_kb: 69005583
events_left: 10644631980
events_right: 10754729858
ovc_left_images: 4177
ovc_right_images: 4177
